using RestSharp;
var options = new RestClientOptions("https://api.meow.com/v1/entities/{entity_id}/representatives");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("x-api-key", "<api-key>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);
val client = OkHttpClient()
val request = Request.Builder()
.url("https://api.meow.com/v1/entities/{entity_id}/representatives")
.get()
.addHeader("x-api-key", "<api-key>")
.build()
val response = client.newCall(request).execute()
import Foundation
let url = URL(string: "https://api.meow.com/v1/entities/{entity_id}/representatives")!
var request = URLRequest(url: url)
request.httpMethod = "GET"
request.timeoutInterval = 10
request.allHTTPHeaderFields = ["x-api-key": "<api-key>"]
let (data, _) = try await URLSession.shared.data(for: request)
print(String(decoding: data, as: UTF8.self))
List the representatives (beneficial owners and officers) on a business entity’s application, each with their identity verification (KYC) status. The primary representative (signer) is returned first. Use each representative_id to submit KYC, mint a verification link, or make it primary.
GET
/
entities
/
{entity_id}
/
representatives
List Entity Representatives
curl --request GET \ --url https://api.meow.com/v1/entities/{entity_id}/representatives \ --header 'x-api-key: <api-key>'
using RestSharp;
var options = new RestClientOptions("https://api.meow.com/v1/entities/{entity_id}/representatives");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("x-api-key", "<api-key>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);
val client = OkHttpClient()
val request = Request.Builder()
.url("https://api.meow.com/v1/entities/{entity_id}/representatives")
.get()
.addHeader("x-api-key", "<api-key>")
.build()
val response = client.newCall(request).execute()
import Foundation
let url = URL(string: "https://api.meow.com/v1/entities/{entity_id}/representatives")!
var request = URLRequest(url: url)
request.httpMethod = "GET"
request.timeoutInterval = 10
request.allHTTPHeaderFields = ["x-api-key": "<api-key>"]
let (data, _) = try await URLSession.shared.data(for: request)
print(String(decoding: data, as: UTF8.self))
Every representative on the entity's application with their identity verification (KYC) status, primary representative first. Deleted representatives are omitted.
Show child attributes
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Meow API","colors":{"primary":"#387BF0","light":"#5A93F5","dark":"#387BF0"},"logo":{"light":"https://mintcdn.com/meow-ab0ed57b/GIWcUFPo4B-P_U1J/images/logo-light.svg?fit=max\u0026auto=format\u0026n=GIWcUFPo4B-P_U1J\u0026q=85\u0026s=057d9783f57a5ead55c30ba9de7882ee","dark":"https://mintcdn.com/meow-ab0ed57b/GIWcUFPo4B-P_U1J/images/logo-dark.svg?fit=max\u0026auto=format\u0026n=GIWcUFPo4B-P_U1J\u0026q=85\u0026s=0d8c6ea153fb6b7b3d660604a533dace"},"favicon":"https://mintcdn.com/meow-ab0ed57b/w0nS8HYY-dA9Eqof/images/favicon.ico?fit=max\u0026auto=format\u0026n=w0nS8HYY-dA9Eqof\u0026q=85\u0026s=e7a8a4215d1a7c8c7e19749f03726d66","api":{"openapi":"openapi.yaml","playground":{"display":"interactive"},"examples":{"languages":["bash","python","javascript","go","java","ruby","php","node","csharp","kotlin","swift","rust","dart","powershell"],"prefill":true}},"navbar":{"links":[{"href":"mailto:support@meow.com","label":"Support"}],"primary":{"type":"button","label":"Dashboard","href":"https://app.meow.com/signin"}},"footer":{"socials":{"website":"https://meow.com"}},"contextual":{"options":["copy","chatgpt","claude","cursor","mcp"],"display":"header"},"styling":{"latex":false},"navigation":{"global":{"anchors":[{"anchor":"Blog","icon":"newspaper","href":"https://meow.com/blog"}]},"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"meow-ab0ed57b","hasAudioNarration":false,"actualSubdomain":"meow-ab0ed57b","customDomains":["developer.meow.com"],"gitSource":{"type":"github","owner":"joinmeow","repo":"api-docs","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6aea879d34b440c1584117a7","collectionId":"a253c6b5-482a-4689-b933-753f2d9ce92a","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6aea879d34b440c1584117a7"},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6aeda1f71c1ad53e50005745","clientVersion":"0.0.4076","searchFilterCounts":[{"language":"default","tag":"API Reference","count":168},{"language":"default","tag":"Core API","count":69},{"language":"default","tag":"Billpay","count":25},{"language":"default","tag":"Onboarding","count":19},{"language":"default","tag":"Guides","count":19},{"language":"default","tag":"Cards","count":18},{"language":"default","tag":"Subscriptions","count":15},{"language":"default","tag":"Billing","count":14},{"language":"default","tag":"Transfers","count":14},{"language":"default","tag":"Deliveries","count":9}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true,"deflection":{"enabled":true,"email":"support@meow.com","showHelpButton":true}},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/onboarding/list-representatives","slug":"/api-reference/onboarding/list-representatives","pageMetadata":{"title":"List representatives","openapi":"GET /entities/{entity_id}/representatives","description":"List the representatives (beneficial owners and officers) on a business entity's application, each with their identity verification (KYC) status. The primary representative (signer) is returned first. Use each `representative_id` to submit KYC, mint a verification link, or make it primary.","href":"/api-reference/onboarding/list-representatives"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx, jsxs: _jsxs} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n code: \"code\",\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsxs(_components.p, {\n children: [\"List the representatives (beneficial owners and officers) on a business entity’s application, each with their identity verification (KYC) status. The primary representative (signer) is returned first. Use each \", _jsx(_components.code, {\n children: \"representative_id\"\n }), \" to submit KYC, mint a verification link, or make it primary.\"]\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"List representatives","openapi":"GET /entities/{entity_id}/representatives","description":"List the representatives (beneficial owners and officers) on a business entity's application, each with their identity verification (KYC) status. The primary representative (signer) is returned first. Use each `representative_id` to submit KYC, mint a verification link, or make it primary.","href":"/api-reference/onboarding/list-representatives"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"tags":["Entities"],"summary":"List Entity Representatives","description":"List the representatives (beneficial owners and officers) on a business entity's application, each with their identity verification (KYC) status. The primary representative (signer) is returned first. Use each `representative_id` to submit KYC, mint a verification link, or make it primary.","operationId":"list_representatives_entities__entity_id__representatives_get","parameters":["8845407d-a313-4745-8705-de119d3053c8"],"responses":{"200":"433b3f3d-fdd3-4db4-ac82-bf0c68e7a4b6","400":"868b22a9-34a4-448e-b618-a28c86c160bc","401":"70f0d4eb-41e4-4857-9e04-8292396cf0a4","403":"fb603e2c-c7cb-4cf3-bc6f-a4e098990e9c","429":"cfddf9ba-ea5e-49be-a8a1-329c9a904b0f"},"security":["e149151b-64f8-4dfd-8410-e1fe696494f1"],"method":"get","type":"path","servers":["12d45d31-b8b0-4795-9401-7b4888783d2d","7d8dc01d-d0ca-4b29-9bf5-326dbd0cd152","d35e7007-a5ff-4fd3-a755-4e496241e705"],"path":"/entities/{entity_id}/representatives","baseUrlOptions":["https://api.meow.com/v1","https://api.sandbox.meow.com/v1","https://api.dev.meow.com/v1"],"title":"List Entity Representatives","codeSamples":[],"requestExampleLanguages":["bash","python","javascript","go","java","ruby","php","node","csharp","kotlin","swift","rust","dart","powershell"],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated","prefillPlaygroundWithExample":true,"prefillPlaygroundExamples":[]},"dependencies":{"parameters":{"8845407d-a313-4745-8705-de119d3053c8":{"name":"entity_id","in":"path","required":true,"schema":{"type":"string","description":"The entity being onboarded.","title":"Entity Id","isRequired":true,"uniqueKey":"","typeLabel":"string"},"description":"The entity being onboarded."}},"responses":{"433b3f3d-fdd3-4db4-ac82-bf0c68e7a4b6":{"description":"Successful Response","content":{"application/json":{"schema":{"properties":{"representatives":{"items":{"properties":{"representative_id":{"type":"string","format":"uuid","title":"Representative Id","description":"ID of the representative.","isRequired":true,"uniqueKey":"representatives.items.[INDEX].representative_id","typeLabel":"string\u003cuuid>"},"first_name":{"oneOf":[{"type":"string","title":"First Name","description":"Legal first name.","isRequired":true,"uniqueKey":"representatives.items.[INDEX].first_name.oneOf.0","typeLabel":"string"},{"type":"null","title":"First Name","description":"Legal first name.","isRequired":true,"uniqueKey":"representatives.items.[INDEX].first_name.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"representatives.items.[INDEX].first_name","typeLabel":"string | null"},"last_name":{"oneOf":[{"type":"string","title":"Last Name","description":"Legal last name.","isRequired":true,"uniqueKey":"representatives.items.[INDEX].last_name.oneOf.0","typeLabel":"string"},{"type":"null","title":"Last Name","description":"Legal last name.","isRequired":true,"uniqueKey":"representatives.items.[INDEX].last_name.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"representatives.items.[INDEX].last_name","typeLabel":"string | null"},"email":{"type":"string","title":"Email","description":"Representative's email address.","isRequired":true,"uniqueKey":"representatives.items.[INDEX].email","typeLabel":"string"},"is_primary":{"type":"boolean","title":"Is Primary","description":"Whether they are the primary representative (signer).","isRequired":true,"uniqueKey":"representatives.items.[INDEX].is_primary","typeLabel":"boolean"},"is_beneficial_owner":{"type":"boolean","title":"Is Beneficial Owner","description":"Whether they are a beneficial owner.","isRequired":true,"uniqueKey":"representatives.items.[INDEX].is_beneficial_owner","typeLabel":"boolean"},"percent_ownership":{"oneOf":[{"type":"string","title":"Percent Ownership","description":"Ownership percentage, if any.","pattern":"^(?!^[-+.]*$)[+-]?0*\\d*\\.?\\d*$","isRequired":true,"uniqueKey":"representatives.items.[INDEX].percent_ownership.oneOf.0","typeLabel":"string"},{"type":"null","title":"Percent Ownership","description":"Ownership percentage, if any.","isRequired":true,"uniqueKey":"representatives.items.[INDEX].percent_ownership.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"representatives.items.[INDEX].percent_ownership","typeLabel":"string | null"},"kyc_status":{"type":"string","enum":["not_started","pending","action_required","approved","rejected"],"title":"OnboardingKycStatus","x-enum-varnames":["not_started","pending","action_required","approved","rejected"],"description":"This representative's identity verification status, kept consistent with the `identity_verification.*` webhook events. `action_required` means their verification needs another step from them (for example, a document or selfie): create a link with `POST /entities/{entity_id}/representatives/{representative_id}/verification-link` and share it so they can finish.","isRequired":true,"uniqueKey":"representatives.items.[INDEX].kyc_status","typeLabel":"enum\u003cstring>"},"failed_checks":{"items":{"type":"string","enum":["accept_tos","verify_sms","kyc_check","documentary_verification","selfie_check","watchlist_screening","risk_check"],"title":"OnboardingKycFailedCheck","x-enum-varnames":["accept_tos","verify_sms","kyc_check","documentary_verification","selfie_check","watchlist_screening","risk_check"],"uniqueKey":"representatives.items.[INDEX].failed_checks.items.[INDEX]","typeLabel":"enum\u003cstring>"},"type":"array","title":"Failed Checks","description":"The identity-verification checks that failed when `kyc_status` is `rejected`. Empty for other statuses or when check details are unavailable.","isRequired":true,"uniqueKey":"representatives.items.[INDEX].failed_checks","typeLabel":"enum\u003cstring>[]"}},"type":"object","required":["representative_id","first_name","last_name","email","is_primary","is_beneficial_owner","percent_ownership","kyc_status","failed_checks"],"title":"OnboardingRepresentativeKyc","uniqueKey":"representatives.items.[INDEX]","typeLabel":"OnboardingRepresentativeKyc · object"},"type":"array","title":"Representatives","description":"Every representative on the entity's application with their identity verification (KYC) status, primary representative first. Deleted representatives are omitted.","isRequired":true,"uniqueKey":"representatives","typeLabel":"OnboardingRepresentativeKyc · object[]"}},"type":"object","required":["representatives"],"title":"EntityRepresentativeListResponse","uniqueKey":"","typeLabel":"EntityRepresentativeListResponse · object"},"examples":{"Example":{"title":"Example","value":{"representatives":[{"representative_id":"3c90c3cc-0d44-4b50-8888-8dd25736052a","first_name":"\u003cstring>","last_name":"\u003cstring>","email":"\u003cstring>","is_primary":true,"is_beneficial_owner":true,"percent_ownership":"\u003cstring>","kyc_status":"not_started","failed_checks":["accept_tos"]}]}}},"exampleType":"generated"}},"exampleType":"generated"},"868b22a9-34a4-448e-b618-a28c86c160bc":{"description":"The request could not be processed.","content":{"application/json":{"schema":{"oneOf":[{"type":"object","required":["code","message","debug_message"],"properties":{"code":{"type":"integer","isRequired":true,"uniqueKey":"oneOf.0.code","typeLabel":"integer"},"message":{"type":"string","isRequired":true,"uniqueKey":"oneOf.0.message","typeLabel":"string"},"debug_message":{"type":"string","isRequired":true,"uniqueKey":"oneOf.0.debug_message","typeLabel":"string"}},"uniqueKey":"oneOf.0","typeLabel":"object"},{"type":"object","required":["error_code","message"],"properties":{"error_code":{"type":"string","isRequired":true,"uniqueKey":"oneOf.1.error_code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"oneOf.1.message","typeLabel":"string"}},"uniqueKey":"oneOf.1","typeLabel":"object"}],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"code":123,"message":"\u003cstring>","debug_message":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"70f0d4eb-41e4-4857-9e04-8292396cf0a4":{"description":"Authentication failed.","content":{"application/json":{"schema":{"type":"object","required":["error_code","message"],"properties":{"error_code":{"type":"string","isRequired":true,"uniqueKey":"error_code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"message","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error_code":"\u003cstring>","message":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"fb603e2c-c7cb-4cf3-bc6f-a4e098990e9c":{"description":"The API key is not authorized for this operation.","content":{"application/json":{"schema":{"type":"object","required":["error_code","message"],"properties":{"error_code":{"type":"string","isRequired":true,"uniqueKey":"error_code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"message","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error_code":"\u003cstring>","message":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"cfddf9ba-ea5e-49be-a8a1-329c9a904b0f":{"description":"Too many requests.","headers":{"Retry-After":{"schema":{"type":"integer"}}},"content":{"application/json":{"schema":{"type":"object","required":["error_code","message"],"properties":{"error_code":{"type":"string","isRequired":true,"uniqueKey":"error_code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"message","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error_code":"\u003cstring>","message":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"e149151b-64f8-4dfd-8410-e1fe696494f1":{"apiKeyAuth":{"type":"apiKey","in":"header","name":"x-api-key","description":"Your Meow API key, sent in the `x-api-key` header for authentication.","x-scopes":["accounts:read","accounts:write","accounts:payment-networks","accounts:transactions","accounts:balances","accounts:statements","accounts:tax-documents","entity:create","transfers:crypto:write","transfers:usdc:write","transfers:ach:write","transfers:wire:write","transfers:book:write","transfers:international:write","contacts:read","contacts:write","billing:products:read","billing:products:write","billing:customers:read","billing:customers:write","billing:invoices:read","billing:invoices:write","billing:accounts:read","billpay:read","billpay:write","onboarding:read","onboarding:write","cards:read","cards:write","reimbursements:read","users:read","users:write","webhooks:read","webhooks:write","partner:onboarding:read","partner:onboarding:write","partner:webhooks:read","partner:webhooks:write","simulations:write","banking:limits:read","banking:limits:write","feature-access:read","feature-access:write"],"scopes":["accounts:read"],"schemeName":"apiKeyAuth"}}},"servers":{"12d45d31-b8b0-4795-9401-7b4888783d2d":{"url":"https://api.meow.com/v1","description":"Meow API Production"},"7d8dc01d-d0ca-4b29-9bf5-326dbd0cd152":{"url":"https://api.sandbox.meow.com/v1","description":"Meow API Sandbox"},"d35e7007-a5ff-4fd3-a755-4e496241e705":{"url":"https://api.dev.meow.com/v1","description":"Meow API Development"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"apiKey","in":"header","name":"x-api-key","description":"Your Meow API key, sent in the `x-api-key` header for authentication.","x-scopes":["accounts:read","accounts:write","accounts:payment-networks","accounts:transactions","accounts:balances","accounts:statements","accounts:tax-documents","entity:create","transfers:crypto:write","transfers:usdc:write","transfers:ach:write","transfers:wire:write","transfers:book:write","transfers:international:write","contacts:read","contacts:write","billing:products:read","billing:products:write","billing:customers:read","billing:customers:write","billing:invoices:read","billing:invoices:write","billing:accounts:read","billpay:read","billpay:write","onboarding:read","onboarding:write","cards:read","cards:write","reimbursements:read","users:read","users:write","webhooks:read","webhooks:write","partner:onboarding:read","partner:onboarding:write","partner:webhooks:read","partner:webhooks:write","simulations:write","banking:limits:read","banking:limits:write","feature-access:read","feature-access:write"],"scopes":["accounts:read"],"schemeName":"apiKeyAuth"},"schema":{"title":"x-api-key","type":"string","description":"Your Meow API key, sent in the `x-api-key` header for authentication.","isRequired":true,"typeLabel":"string","deprecated":false},"schemeName":"apiKeyAuth","name":"x-api-key"}],"title":"apiKeyAuth"}]},"originalFileLocation":"openapi.yaml"},"subdomain":"meow-ab0ed57b","siteName":"Meow API","title":"List representatives - Meow API","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-07-15T22:42:24.500Z","originalFileLocation":"api-reference/onboarding/list-representatives.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"List the representatives (beneficial owners and officers) on a business entity\u0026#x27;s application, each with their identity verification (KYC) status. The primary representative (signer) is returned first. Use each representative_id to submit KYC, mint a verification link, or make it primary.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Meow API\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"List representatives - Meow API\">\u003cmeta data-mint-head property=\"og:description\" content=\"List the representatives (beneficial owners and officers) on a business entity\u0026#x27;s application, each with their identity verification (KYC) status. The primary representative (signer) is returned first. Use each representative_id to submit KYC, mint a verification link, or make it primary.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Meow API\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://developer.meow.com/api-reference/onboarding/list-representatives\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://meow-ab0ed57b.mintlify.site/_mintlify/api/og/v2?division=Onboarding\u0026amp;title=List+representatives\u0026amp;description=List+the+representatives+%28beneficial+owners+and+officers%29+on+a+business+entity%27s+application%2C+each+with+their+identity+verification+%28KYC%29+status.+The+primary+re\u0026amp;theme=9700c4589656501554670ef9\u0026amp;signature=1ff2d1aeb2986d46499053010c44f041de125931def10563ae682ee6f065c9d2\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"List representatives - Meow API\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"List the representatives (beneficial owners and officers) on a business entity\u0026#x27;s application, each with their identity verification (KYC) status. The primary representative (signer) is returned first. Use each representative_id to submit KYC, mint a verification link, or make it primary.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://meow-ab0ed57b.mintlify.site/_mintlify/api/og/v2?division=Onboarding\u0026amp;title=List+representatives\u0026amp;description=List+the+representatives+%28beneficial+owners+and+officers%29+on+a+business+entity%27s+application%2C+each+with+their+identity+verification+%28KYC%29+status.+The+primary+re\u0026amp;theme=9700c4589656501554670ef9\u0026amp;signature=1ff2d1aeb2986d46499053010c44f041de125931def10563ae682ee6f065c9d2\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Meow API\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#387BF0\">\u003clink data-mint-head rel=\"canonical\" href=\"https://developer.meow.com/api-reference/onboarding/list-representatives\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/onboarding/list-representatives.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://developer.meow.com/#organization\",\"name\":\"Meow API\",\"url\":\"https://developer.meow.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/meow-ab0ed57b/GIWcUFPo4B-P_U1J/images/logo-light.svg?fit=max\u0026auto=format\u0026n=GIWcUFPo4B-P_U1J\u0026q=85\u0026s=057d9783f57a5ead55c30ba9de7882ee\"}},{\"@type\":\"WebSite\",\"@id\":\"https://developer.meow.com#website\",\"name\":\"Meow API\",\"url\":\"https://developer.meow.com\",\"publisher\":{\"@id\":\"https://developer.meow.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://developer.meow.com/api-reference/onboarding/list-representatives#webpage\",\"url\":\"https://developer.meow.com/api-reference/onboarding/list-representatives\",\"name\":\"List representatives\",\"description\":\"List the representatives (beneficial owners and officers) on a business entity's application, each with their identity verification (KYC) status. The primary representative (signer) is returned first. Use each representative_id to submit KYC, mint a verification link, or make it primary.\",\"dateModified\":\"2026-07-15T22:42:24.500Z\",\"isPartOf\":{\"@id\":\"https://developer.meow.com#website\"},\"breadcrumb\":{\"@id\":\"https://developer.meow.com/api-reference/onboarding/list-representatives#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://developer.meow.com/api-reference/onboarding/list-representatives#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Onboarding\",\"item\":\"https://developer.meow.com/api-reference/onboarding/create-entity\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"List representatives\",\"item\":\"https://developer.meow.com/api-reference/onboarding/list-representatives\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://developer.meow.com/api-reference/onboarding/list-representatives#apireference\",\"headline\":\"List representatives\",\"name\":\"List representatives\",\"description\":\"List the representatives (beneficial owners and officers) on a business entity's application, each with their identity verification (KYC) status. The primary representative (signer) is returned first. Use each representative_id to submit KYC, mint a verification link, or make it primary.\",\"url\":\"https://developer.meow.com/api-reference/onboarding/list-representatives\",\"mainEntityOfPage\":{\"@id\":\"https://developer.meow.com/api-reference/onboarding/list-representatives#webpage\"},\"dateModified\":\"2026-07-15T22:42:24.500Z\",\"publisher\":{\"@id\":\"https://developer.meow.com/#organization\"},\"isPartOf\":{\"@id\":\"https://developer.meow.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Meow API\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Meow API","nav":{"global":{"anchors":[{"anchor":"Blog","icon":"newspaper","href":"https://meow.com/blog"}]},"tabs":[{"tab":"Guides","pages":[{"title":"Guides","href":"/introduction"}]},{"tab":"API Reference","groups":[{"group":"Overview","pages":[{"title":"Meow API reference: endpoints, payloads, and examples","sidebarTitle":"Overview","href":"/api-reference/overview"}]},{"group":"Core API","pages":[{"group":"API Keys","pages":[{"title":"List Accessible Entities","openapi":"GET /api-keys/accessible-entities","href":"/api-reference/core-api/list-accessible-entities"},{"title":"Get Current API Key","openapi":"GET /api-keys/current","href":"/api-reference/core-api/get-current-api-key"}]},{"group":"Contacts","pages":[{"title":"Create Contact","openapi":"POST /contacts","href":"/api-reference/core-api/create-contact"},{"title":"List Contacts","openapi":"GET /contacts","href":"/api-reference/core-api/list-contacts"},{"title":"Get International Contact Requirements","openapi":"GET /contacts/international-requirements","href":"/api-reference/core-api/get-international-contact-requirements"},{"title":"Get Contact","openapi":"GET /contacts/{contact_id}","href":"/api-reference/core-api/get-contact"},{"title":"Update Contact","openapi":"PATCH /contacts/{contact_id}","href":"/api-reference/core-api/update-contact"},{"title":"Delete a Contact","openapi":"DELETE /contacts/{contact_id}","href":"/api-reference/core-api/delete-a-contact"}]},{"group":"Accounts","pages":[{"title":"List Bank Accounts","openapi":"GET /accounts","href":"/api-reference/core-api/list-bank-accounts"},{"title":"Open an Additional Bank Account","openapi":"POST /accounts","href":"/api-reference/core-api/open-account"},{"title":"Close a Bank Account","openapi":"POST /accounts/{account_id}/close","href":"/api-reference/core-api/close-account"},{"title":"Get Account Details","openapi":"GET /accounts/{account_id}","href":"/api-reference/core-api/get-account-details"},{"title":"Update a Bank Account","openapi":"PATCH /accounts/{account_id}","href":"/api-reference/core-api/update-account"},{"title":"List Balances for an Account","openapi":"GET /accounts/{account_id}/balances","href":"/api-reference/core-api/list-balances-for-an-account"},{"title":"List Payment Networks for an Account","openapi":"GET /accounts/{account_id}/payment-networks","href":"/api-reference/core-api/list-payment-networks-for-an-account"},{"title":"Create Liquidation Address","openapi":"POST /accounts/{account_id}/liquidation-addresses","href":"/api-reference/core-api/create-liquidation-address"}]},{"group":"Limits","pages":[{"title":"Get Daily Withdrawal Limit","openapi":"GET /limits/daily-withdrawal","href":"/api-reference/core-api/get-daily-withdrawal-limit"},{"title":"Set Daily Withdrawal Limit","openapi":"PUT /limits/daily-withdrawal","href":"/api-reference/core-api/set-daily-withdrawal-limit"}]},{"group":"Transactions","pages":[{"title":"List Transactions for an Account","openapi":"GET /accounts/{account_id}/transactions","href":"/api-reference/core-api/list-transactions-for-an-account"},{"title":"Get USDC Transaction","openapi":"GET /accounts/{account_id}/transactions/{transaction_id}","href":"/api-reference/core-api/get-usdc-transaction"},{"title":"Get Crypto Transaction","openapi":"GET /accounts/{account_id}/crypto/{transaction_id}","href":"/api-reference/core-api/get-crypto-transaction"},{"title":"Get Check Deposit","openapi":"GET /accounts/{account_id}/check-deposits/{transaction_id}","href":"/api-reference/core-api/get-check-deposit"}]},{"group":"Transfers","pages":[{"title":"Create Crypto Transaction","openapi":"POST /accounts/{account_id}/crypto","href":"/api-reference/core-api/create-crypto-transaction"},{"title":"Create USDC Transaction","openapi":"POST /accounts/{account_id}/usdc","href":"/api-reference/core-api/create-usdc-transaction"},{"title":"Create ACH Transfer","openapi":"POST /accounts/{account_id}/ach","href":"/api-reference/core-api/create-ach-transfer"},{"title":"Get ACH Transfer","openapi":"GET /accounts/{account_id}/achs/{ach_transfer_id}","href":"/api-reference/core-api/get-ach-transfer"},{"title":"Create Scheduled ACH Transfer","openapi":"POST /accounts/{account_id}/ach/scheduled","href":"/api-reference/core-api/create-scheduled-ach-transfer"},{"title":"List Scheduled ACH Transfers","openapi":"GET /accounts/{account_id}/ach/scheduled","href":"/api-reference/core-api/list-scheduled-ach-transfers"},{"title":"Create Wire Transfer","openapi":"POST /accounts/{account_id}/wire","href":"/api-reference/core-api/create-wire-transfer"},{"title":"Get Wire Transfer","openapi":"GET /accounts/{account_id}/wires/{wire_transfer_id}","href":"/api-reference/core-api/get-wire-transfer"},{"title":"Create Scheduled Wire Transfer","openapi":"POST /accounts/{account_id}/wire/scheduled","href":"/api-reference/core-api/create-scheduled-wire-transfer"},{"title":"List Scheduled Wire Transfers","openapi":"GET /accounts/{account_id}/wire/scheduled","href":"/api-reference/core-api/list-scheduled-wire-transfers"},{"title":"Cancel Wire Transfer","openapi":"POST /accounts/{account_id}/wires/{wire_transfer_id}/cancel","href":"/api-reference/core-api/cancel-wire-transfer"},{"title":"Create Book Transfer","openapi":"POST /accounts/{account_id}/book","href":"/api-reference/core-api/create-book-transfer"},{"title":"Quote an International Payment","openapi":"POST /accounts/{account_id}/international/quote","href":"/api-reference/core-api/quote-international-payment"},{"title":"Create International Payment","openapi":"POST /accounts/{account_id}/international","href":"/api-reference/core-api/create-international-payment"}]},{"group":"Wire Drawdowns","pages":[{"title":"List Wire Drawdown Requests","openapi":"GET /wire-drawdowns","href":"/api-reference/core-api/list-wire-drawdown-requests"},{"title":"Approve Wire Drawdown Request","openapi":"POST /accounts/{account_id}/wire-drawdowns/{wire_id}/approve","href":"/api-reference/core-api/approve-wire-drawdown-request"},{"title":"Reject Wire Drawdown Request","openapi":"POST /accounts/{account_id}/wire-drawdowns/{wire_id}/reject","href":"/api-reference/core-api/reject-wire-drawdown-request"},{"title":"List Wire Drawdown Authorizations","openapi":"GET /wire-drawdowns/authorizations","href":"/api-reference/core-api/list-wire-drawdown-authorizations"},{"title":"Create Wire Drawdown Authorization","openapi":"POST /accounts/{account_id}/wire-drawdowns/authorizations","href":"/api-reference/core-api/create-wire-drawdown-authorization"},{"title":"Update Wire Drawdown Authorization","openapi":"PUT /accounts/{account_id}/wire-drawdowns/authorizations/{authorization_id}","href":"/api-reference/core-api/update-wire-drawdown-authorization"},{"title":"Delete Wire Drawdown Authorization","openapi":"DELETE /accounts/{account_id}/wire-drawdowns/authorizations/{authorization_id}","href":"/api-reference/core-api/delete-wire-drawdown-authorization"}]},{"group":"Feature Access","pages":[{"title":"Request Feature Access","openapi":"POST /feature-access/requests","href":"/api-reference/core-api/request-feature-access"},{"title":"List Feature Access Requests","openapi":"GET /feature-access/requests","href":"/api-reference/core-api/list-feature-access-requests"}]},{"group":"Cards","pages":[{"title":"Create Card","openapi":"POST /cards","href":"/api-reference/core-api/create-card"},{"title":"List Cards","openapi":"GET /cards","href":"/api-reference/core-api/list-cards"},{"title":"Get Card","openapi":"GET /cards/{card_id}","href":"/api-reference/core-api/get-card"},{"title":"Update Card","openapi":"PATCH /cards/{card_id}","href":"/api-reference/core-api/update-card"},{"title":"Revoke Card","openapi":"POST /cards/{card_id}/revoke","href":"/api-reference/core-api/revoke-card"},{"title":"Get Card Details","openapi":"GET /cards/{card_id}/details","href":"/api-reference/core-api/get-card-details"},{"title":"Get Card PAN","openapi":"POST /cards/{card_id}/pan","href":"/api-reference/core-api/get-card-pan"},{"title":"Reveal Card PAN","openapi":"GET /cards/{card_id}/pan/reveal","href":"/api-reference/core-api/reveal-card-pan"},{"title":"Get Card Limits","openapi":"GET /cards/{card_id}/limits","href":"/api-reference/core-api/get-card-limits"},{"title":"List Merchants","openapi":"GET /cards/merchants","href":"/api-reference/core-api/list-merchants"},{"title":"List Card Transactions","openapi":"GET /cards/transactions","href":"/api-reference/core-api/list-card-transactions"},{"title":"Get Card Transaction","openapi":"GET /cards/transactions/{transaction_id}","href":"/api-reference/core-api/get-card-transaction"},{"title":"Create Receipt Upload URLs","openapi":"POST /receipts/upload-urls","href":"/api-reference/core-api/create-receipt-upload-urls"},{"title":"Create a Transaction Receipt","openapi":"POST /cards/transactions/{transaction_id}/receipts","href":"/api-reference/core-api/create-transaction-receipt"},{"title":"Create Receipts","openapi":"POST /receipts","href":"/api-reference/core-api/create-receipts"},{"title":"List Receipts","openapi":"GET /receipts","href":"/api-reference/core-api/list-receipts"},{"title":"Get a Receipt","openapi":"GET /receipts/{receipt_id}","href":"/api-reference/core-api/get-receipt"},{"title":"Get Card Spending Insights","openapi":"GET /cards/insights","href":"/api-reference/core-api/get-card-spending-insights"}]},{"group":"Users","pages":[{"title":"List Users","openapi":"GET /users","href":"/api-reference/core-api/list-users"},{"title":"Invite a team member","openapi":"POST /users/invitations","href":"/api-reference/core-api/invite-team-member"}]},{"group":"Reimbursements","pages":[{"title":"List Reimbursements","openapi":"GET /reimbursements","href":"/api-reference/core-api/list-reimbursements"}]},{"group":"Tax Forms","pages":[{"title":"Search Tax Forms","openapi":"GET /tax-forms","href":"/api-reference/core-api/search-tax-forms"},{"title":"Retrieve Tax Form","openapi":"GET /tax-forms/{tax_form_id}","href":"/api-reference/core-api/retrieve-tax-form"}]},{"title":"Validate Routing Number","openapi":"GET /routing-numbers/{routing_number}","href":"/api-reference/core-api/validate-routing-number"}]},{"group":"Billing","pages":[{"group":"Products","pages":[{"title":"List Products","openapi":"GET /billing/products","href":"/api-reference/billing/list-products"},{"title":"Create Product","openapi":"POST /billing/products","href":"/api-reference/billing/create-product"},{"title":"Get Product by ID","openapi":"GET /billing/products/{product_id}","href":"/api-reference/billing/get-product-by-id"}]},{"group":"Customers","pages":[{"title":"List Invoicing Customers","openapi":"GET /billing/customers","href":"/api-reference/billing/list-invoicing-customers"},{"title":"Create Invoicing Customer","openapi":"POST /billing/customers","href":"/api-reference/billing/create-invoicing-customer"},{"title":"Get Invoicing Customer by ID","openapi":"GET /billing/customers/{customer_id}","href":"/api-reference/billing/get-invoicing-customer-by-id"}]},{"group":"Invoices","pages":[{"title":"List Invoices","openapi":"GET /billing/invoices","href":"/api-reference/billing/list-invoices"},{"title":"Create Invoice","openapi":"POST /billing/invoices","href":"/api-reference/billing/create-invoice"},{"title":"Get Invoice","openapi":"GET /billing/invoices/{invoice_id}","href":"/api-reference/billing/get-invoice"},{"title":"Download Invoice PDF","openapi":"GET /billing/invoices/{invoice_id}/download","href":"/api-reference/billing/download-invoice-pdf"},{"title":"List All Line Items for an Invoice","openapi":"GET /billing/invoices/{invoice_id}/line-items","href":"/api-reference/billing/list-all-line-items-for-an-invoice"},{"title":"Get a Specific Line Item for an Invoice","openapi":"GET /billing/invoices/{invoice_id}/line-items/{line_item_id}","href":"/api-reference/billing/get-a-specific-line-item-for-an-invoice"}]},{"title":"Get Payment Method Types","openapi":"GET /billing/payment-method-types","href":"/api-reference/billing/get-payment-method-types"},{"title":"List Collection Accounts","openapi":"GET /billing/accounts","href":"/api-reference/billing/list-collection-accounts"}]},{"group":"Billpay","pages":[{"title":"List Bills","openapi":"GET /bills","href":"/api-reference/billpay/list-bills"},{"title":"Get Bill","openapi":"GET /bills/{bill_id}","href":"/api-reference/billpay/get-bill"},{"title":"Create Bill","openapi":"POST /bills","href":"/api-reference/billpay/create-bill"},{"title":"Update Bill","openapi":"PATCH /bills/{bill_id}","href":"/api-reference/billpay/update-bill"},{"title":"Delete Bill","openapi":"DELETE /bills/{bill_id}","href":"/api-reference/billpay/delete-bill"},{"title":"Create Bill Document Upload URLs","openapi":"POST /bills/{bill_id}/documents/presigned-urls","href":"/api-reference/billpay/create-bill-document-upload-urls"},{"title":"Confirm Bill Documents","openapi":"POST /bills/{bill_id}/documents","href":"/api-reference/billpay/confirm-bill-documents"},{"title":"Delete Bill Document","openapi":"DELETE /bills/{bill_id}/documents/{document_id}","href":"/api-reference/billpay/delete-bill-document"},{"title":"Create Bill Invoice Upload URL","openapi":"POST /bills/{bill_id}/invoice/presigned-url","href":"/api-reference/billpay/create-bill-invoice-upload-url"},{"title":"Confirm Bill Invoice","openapi":"POST /bills/{bill_id}/invoice","href":"/api-reference/billpay/confirm-bill-invoice"},{"title":"Delete Bill Invoice","openapi":"DELETE /bills/{bill_id}/invoice","href":"/api-reference/billpay/delete-bill-invoice"},{"title":"Add Bill Line Item","openapi":"POST /bills/{bill_id}/line-items","href":"/api-reference/billpay/add-bill-line-item"},{"title":"Update Bill Line Item","openapi":"PATCH /bills/{bill_id}/line-items/{line_item_id}","href":"/api-reference/billpay/update-bill-line-item"},{"title":"Delete Bill Line Item","openapi":"DELETE /bills/{bill_id}/line-items/{line_item_id}","href":"/api-reference/billpay/delete-bill-line-item"},{"title":"Update Bill Accounting Mappings","openapi":"PATCH /bills/{bill_id}/accounting-mappings","href":"/api-reference/billpay/update-bill-accounting-mappings"},{"title":"Update Bill Line Item Expense Account","openapi":"PATCH /bills/{bill_id}/line-items/{line_item_id}/expense-account","href":"/api-reference/billpay/update-bill-line-item-expense-account"},{"title":"Sync Bill","openapi":"POST /bills/{bill_id}/sync","href":"/api-reference/billpay/sync-bill"},{"title":"Get Bill Pay Settings","openapi":"GET /billpay/settings","href":"/api-reference/billpay/get-bill-pay-settings"},{"title":"Get Expected Payment Date","openapi":"GET /billpay/expected-payment-date","href":"/api-reference/billpay/get-expected-payment-date"},{"title":"List Accounting Vendors","openapi":"GET /billpay/accounting/vendors","href":"/api-reference/billpay/list-accounting-vendors"},{"title":"List Expense Accounts","openapi":"GET /billpay/accounting/expense-accounts","href":"/api-reference/billpay/list-expense-accounts"},{"title":"List Accounting Classes","openapi":"GET /billpay/accounting/classes","href":"/api-reference/billpay/list-accounting-classes"},{"title":"List Bill Schedules","openapi":"GET /bill-schedules","href":"/api-reference/billpay/list-bill-schedules"},{"title":"Get Bill Schedule","openapi":"GET /bill-schedules/{schedule_id}","href":"/api-reference/billpay/get-bill-schedule"},{"title":"Cancel Bill Schedule","openapi":"POST /bill-schedules/{schedule_id}/cancel","href":"/api-reference/billpay/cancel-bill-schedule"}]},{"group":"Onboarding","pages":[{"title":"Create a business entity","openapi":"POST /entities","href":"/api-reference/onboarding/create-entity"},{"title":"Add a representative","openapi":"POST /entities/{entity_id}/representatives","href":"/api-reference/onboarding/add-representative"},{"title":"Submit representative KYC data","openapi":"POST /entities/{entity_id}/representatives/{representative_id}/kyc","href":"/api-reference/onboarding/submit-representative-kyc"},{"title":"Create a representative verification link","openapi":"POST /entities/{entity_id}/representatives/{representative_id}/verification-link","href":"/api-reference/onboarding/create-verification-link"},{"title":"Make a representative primary","openapi":"POST /entities/{entity_id}/representatives/{representative_id}/make-primary","description":"Make an existing representative the primary representative (signer). Any current primary is demoted, so exactly one remains. Allowed only before the application is submitted for review. Returns the updated onboarding status.","href":"/api-reference/onboarding/make-representative-primary"},{"title":"List representatives","openapi":"GET /entities/{entity_id}/representatives","href":"/api-reference/onboarding/list-representatives"},{"title":"Get a document upload URL","openapi":"POST /entities/{entity_id}/documents/upload-url","description":"Get a pre-signed URL to upload a KYB document. Use HTTP PUT to upload the file to the returned URL, then confirm it. For a document that belongs to a specific representative (e.g. their ID or proof of address), pass their `representative_id` here and again on the confirm call, which records the link.","href":"/api-reference/onboarding/get-upload-url"},{"title":"Confirm a document upload","openapi":"POST /entities/{entity_id}/documents/confirm","href":"/api-reference/onboarding/confirm-document"},{"title":"Get onboarding status","openapi":"GET /entities/{entity_id}","href":"/api-reference/onboarding/get-onboarding-status"},{"title":"Get an information request form","openapi":"GET /entities/{entity_id}/info-requests/{request_id}/schema","href":"/api-reference/onboarding/get-info-request-schema"},{"title":"Get an information request upload URL","openapi":"POST /entities/{entity_id}/info-requests/{request_id}/documents/upload-url","href":"/api-reference/onboarding/get-info-request-upload-url"},{"title":"Confirm an information request document","openapi":"POST /entities/{entity_id}/info-requests/{request_id}/documents/confirm","href":"/api-reference/onboarding/confirm-info-request-document"},{"title":"Resolve an information request","openapi":"POST /entities/{entity_id}/info-requests/{request_id}","href":"/api-reference/onboarding/submit-info-request-answers"},{"title":"List onboarding entities","openapi":"GET /entities","href":"/api-reference/onboarding/list-entities"},{"title":"Update Business Details","openapi":"PATCH /entities/{entity_id}/business-details","href":"/api-reference/onboarding/update-business-details"},{"title":"Get due diligence requirements","openapi":"GET /entities/{entity_id}/due-diligence","href":"/api-reference/onboarding/get-due-diligence-requirements"},{"title":"Get a due diligence form schema","openapi":"GET /entities/{entity_id}/due-diligence/schema/{form_type}","href":"/api-reference/onboarding/get-due-diligence-schema"},{"title":"Submit a due diligence form","openapi":"POST /entities/{entity_id}/due-diligence","href":"/api-reference/onboarding/submit-due-diligence"},{"title":"Submit Entity Application","openapi":"POST /entities/{entity_id}/submit","href":"/api-reference/onboarding/submit-entity-application"}]},{"group":"Partner Onboarding","pages":[{"title":"Create Application","openapi":"POST /partner/applications","href":"/api-reference/partner-onboarding/create-application"},{"title":"List Applications","openapi":"GET /partner/applications","href":"/api-reference/partner-onboarding/list-applications"},{"title":"Get Application Status","openapi":"GET /partner/applications/{app_id}","href":"/api-reference/partner-onboarding/get-application"},{"title":"Submit KYC Data","openapi":"POST /partner/applications/{app_id}/kyc","href":"/api-reference/partner-onboarding/submit-kyc"},{"title":"Get Document Upload URL","openapi":"POST /partner/applications/{app_id}/documents/upload-url","href":"/api-reference/partner-onboarding/get-upload-url"},{"title":"Confirm Document Upload","openapi":"POST /partner/applications/{app_id}/documents/confirm","href":"/api-reference/partner-onboarding/confirm-document"}]},{"group":"Partner Webhooks","pages":[{"group":"Subscriptions","pages":[{"title":"Create Partner Webhook Subscription","sidebarTitle":"Create","openapi":"POST /partner/webhooks/subscriptions","href":"/api-reference/partner-webhooks/create-subscription"},{"title":"List Partner Webhook Subscriptions","sidebarTitle":"List","openapi":"GET /partner/webhooks/subscriptions","href":"/api-reference/partner-webhooks/list-subscriptions"},{"title":"Update Partner Webhook Subscription","sidebarTitle":"Update","openapi":"PATCH /partner/webhooks/subscriptions/{subscription_id}","href":"/api-reference/partner-webhooks/update-subscription"},{"title":"Delete Partner Webhook Subscription","sidebarTitle":"Delete","openapi":"DELETE /partner/webhooks/subscriptions/{subscription_id}","href":"/api-reference/partner-webhooks/delete-subscription"},{"title":"Send Partner Test Event","sidebarTitle":"Send test event","openapi":"POST /partner/webhooks/subscriptions/{subscription_id}/test","href":"/api-reference/partner-webhooks/send-test-event"}]},{"group":"Deliveries","pages":[{"title":"List Partner Webhook Deliveries","sidebarTitle":"List deliveries","openapi":"GET /partner/webhooks/deliveries","href":"/api-reference/partner-webhooks/list-deliveries"},{"title":"List Partner Delivery Attempts","sidebarTitle":"List attempts","openapi":"GET /partner/webhooks/deliveries/{delivery_id}/attempts","href":"/api-reference/partner-webhooks/list-delivery-attempts"},{"title":"Redrive Partner Delivery","sidebarTitle":"Redrive","openapi":"POST /partner/webhooks/deliveries/{delivery_id}/redrive","href":"/api-reference/partner-webhooks/redrive-delivery"}]}]},{"group":"Webhooks","pages":[{"title":"Meow webhook event types and payload reference","sidebarTitle":"Event reference","href":"/api-reference/webhooks/events"},{"group":"Subscriptions","pages":[{"title":"Create Webhook Subscription","sidebarTitle":"Create","openapi":"POST /webhooks/subscriptions","href":"/api-reference/webhooks/create-subscription"},{"title":"List Webhook Subscriptions","sidebarTitle":"List subscriptions","openapi":"GET /webhooks/subscriptions","href":"/api-reference/webhooks/list-subscriptions"},{"title":"Update Webhook Subscription","sidebarTitle":"Update subscription","openapi":"PATCH /webhooks/subscriptions/{subscription_id}","href":"/api-reference/webhooks/update-subscription"},{"title":"Delete Webhook Subscription","sidebarTitle":"Delete subscription","openapi":"DELETE /webhooks/subscriptions/{subscription_id}","href":"/api-reference/webhooks/delete-subscription"},{"title":"Send Test Webhook Event","sidebarTitle":"Send test event","openapi":"POST /webhooks/subscriptions/{subscription_id}/test","href":"/api-reference/webhooks/send-test-event"}]},{"group":"Deliveries","pages":[{"title":"List Webhook Deliveries","sidebarTitle":"List deliveries","openapi":"GET /webhooks/deliveries","href":"/api-reference/webhooks/list-deliveries"},{"title":"List Webhook Delivery Attempts","sidebarTitle":"List attempts","openapi":"GET /webhooks/deliveries/{delivery_id}/attempts","href":"/api-reference/webhooks/list-delivery-attempts"},{"title":"Redrive Webhook Delivery","sidebarTitle":"Redrive delivery","openapi":"POST /webhooks/deliveries/{delivery_id}/redrive","href":"/api-reference/webhooks/redrive-delivery"}]}]},{"group":"Global Webhooks","pages":[{"group":"Subscriptions","pages":[{"title":"Create Global Webhook Subscription","sidebarTitle":"Create","openapi":"POST /webhooks/global/subscriptions","href":"/api-reference/webhooks-global/create-subscription"},{"title":"List Global Webhook Subscriptions","sidebarTitle":"List subscriptions","openapi":"GET /webhooks/global/subscriptions","href":"/api-reference/webhooks-global/list-subscriptions"},{"title":"Update Global Webhook Subscription","sidebarTitle":"Update subscription","openapi":"PATCH /webhooks/global/subscriptions/{subscription_id}","href":"/api-reference/webhooks-global/update-subscription"},{"title":"Delete Global Webhook Subscription","sidebarTitle":"Delete subscription","openapi":"DELETE /webhooks/global/subscriptions/{subscription_id}","href":"/api-reference/webhooks-global/delete-subscription"},{"title":"Send Global Test Webhook Event","sidebarTitle":"Send test event","openapi":"POST /webhooks/global/subscriptions/{subscription_id}/test","href":"/api-reference/webhooks-global/send-test-event"}]},{"group":"Deliveries","pages":[{"title":"List Global Webhook Deliveries","sidebarTitle":"List deliveries","openapi":"GET /webhooks/global/deliveries","href":"/api-reference/webhooks-global/list-deliveries"},{"title":"List Global Webhook Delivery Attempts","sidebarTitle":"List attempts","openapi":"GET /webhooks/global/deliveries/{delivery_id}/attempts","href":"/api-reference/webhooks-global/list-delivery-attempts"},{"title":"Redrive Global Webhook Delivery","sidebarTitle":"Redrive delivery","openapi":"POST /webhooks/global/deliveries/{delivery_id}/redrive","href":"/api-reference/webhooks-global/redrive-delivery"}]}]},{"group":"Sandbox","pages":[{"title":"Simulate Application Approval","openapi":"POST /simulations/entities/{entity_id}/application_approval","href":"/api-reference/sandbox/simulate-application-approval"},{"title":"Simulate Inbound Transfer","openapi":"POST /simulations/inbound_transfers","href":"/api-reference/sandbox/simulate-inbound-transfer"},{"title":"Get Simulated Inbound Transfer Status","openapi":"GET /simulations/inbound_transfers/{sender_name}","href":"/api-reference/sandbox/get-simulated-inbound-transfer-status"},{"title":"Simulate Stablecoin Account Funding","openapi":"POST /simulations/fund_financial_account","href":"/api-reference/sandbox/simulate-stablecoin-account-funding"},{"title":"Simulate Card Authorization","openapi":"POST /simulations/card_authorizations","href":"/api-reference/sandbox/simulate-card-authorization"},{"title":"Simulate Card Authorization Capture","openapi":"POST /simulations/card_authorizations/{authorization_id}/capture","href":"/api-reference/sandbox/simulate-card-authorization-capture"},{"title":"Simulate Card Authorization Increment","openapi":"POST /simulations/card_authorizations/{authorization_id}/increment","href":"/api-reference/sandbox/simulate-card-authorization-increment"},{"title":"Simulate Card Authorization Reversal","openapi":"POST /simulations/card_authorizations/{authorization_id}/reverse","href":"/api-reference/sandbox/simulate-card-authorization-reversal"},{"title":"Simulate Card Transaction Refund","openapi":"POST /simulations/card_transactions/{transaction_id}/refund","href":"/api-reference/sandbox/simulate-card-transaction-refund"}]}]},{"tab":"Changelog","pages":[{"title":"Changelog","href":"/changelog"}]}]},"basePath":"","title":"List representatives - Meow API","buildId":"dpl_8LJbrAiZvr1K98WQNZXCyY5AvT34","deploymentId":"dpl_8LJbrAiZvr1K98WQNZXCyY5AvT34","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-i2a3QZ8E.js","utils-ChLwp8m0.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-DRktVTDc.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-CA2pEs4T.js","snippetPresets-ClQ6XrKD.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-Ct_Lv36y.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-Cn2PYw9e.js","shallow-rkyymjXQ.js","getApiPlaygroundDisplay-BB9vkXtE.js","CodeSnippet-Bm5RU7m1.js","CodeSnippets-BgU9Deuz.js","Page-BUDYNlhG.js","getPastedJson-BD-6NNum.js","icon-8Z6tud2e.js","MethodPill-Tuzr4g3V.js","DuplicateIcon-0ceWFYhN.js","createIcon-FBXow_ST.js","DynamicMarkdown-CD8713Yy.js","SectionHeading-7zgzQbH-.js","axios-vUo_bRtp.js","Markdown-D7Ofw1oz.js","clsx-eKJ4rcii.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-CwjSCXIK.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-9EK5IAXV.js"]}